[Desktop Entry]
Type=Application
Name=CryptoPro Tools
Name[ru]=Инструменты КриптоПро
TryExec=/opt/cprocsp/bin/amd64/cptools
Exec=/opt/cprocsp/bin/amd64/cptools
Terminal=false
Icon=/opt/cprocsp/share/icons/cptools.png
Categories=Utility;Security;Settings;
MimeType=application/x-pkcs12;application/pkcs12;application/x-pkcs7-certificates;application/x-pkcs7b-certificates;application/pkcs7-mime;application/pkix-cert;application/x-x509-ca-cert;application/pkix-crl;application/pkcs7-signature;application/pgp-signature;application/p7e-encrypted;application/sst;application/sgn-signature;application/x-pem-file;
